._toggler {border: 1px solid #daefce;box-sizing: border-box;display: table;width: 100%;border-collapse: collapse;}
._toggler ._toggler_block {border: 1px solid #daefce;display: table-row;}
._toggler ._toggler_block._toggler_block-active {border-left: 1px solid #daefce;border-right: 1px solid #daefce;border-bottom: 1px solid #daefce;} 
._toggler ._toggler_block._toggler_block-active ._toggler_block-title {background:#71bf43;color:#ffffff;} 
._toggler ._toggler_block._toggler_block-active ._toggler_block-title > * {color:#fff!important;} 
._toggler ._toggler_block ._toggler_block-title {line-height: 50px;padding-left: 20px;margin-bottom: 0px;background: #f9f9f9;cursor: pointer;}
.b-editor-vacancy__page * {line-height: 30px;}
#captcha_word{width: 180px;display: block;}
#oferta{float: left;margin-top: 9px;}

.footicon__imgbox a img:hover {
    opacity: 0.7 !important;
}
.footicon__imgbox a:hover img {
    margin-top: 0px !important;
}
.b-icon .icon__imgbox a:hover img {
	margin-top: 0px !important;
}
.b-icon .icon__imgbox a img:hover {
	opacity: 0.7 !important;
}
.b_footer ._group ._item {
	max-width: 370px !important;
}
.b_footer ._group ._item ._text {
	padding-left: 130px !important;
}

.b-pilot .pilot__2{
	width: 400px;
	left: 355px;
	z-index: 20px;
}

.column{
	z-index: 0;
}

.b-header{
	z-index: 19;
}

.b-pilot .pilot__2 .b-icon{
	display: inline-block;
}

.b-pilot .pilot__2 .city-selector{
	display: inline-block;
    margin-left: 20px;
    position: relative;
}
.b-pilot .pilot__2 .city-selector .tooltip-city{
	visibility: hidden;
	    position: absolute;
	        display: flex;
    flex-direction: column;
    
    background: #fff;    
    box-shadow: 0px 7px 36px 0px #00000052;
    z-index: -1;
    padding: 10px 20px;
    top: 50px;
    border-radius: 6px;
    opacity: 0;
    transition: top 0.5s, opacity 0.5s, visibility 0.5s;
}

.b-pilot .pilot__2 .city-selector .tooltip-city.active{
	top: 30px;
	opacity: 1;
	z-index: 50;
	visibility: visible;
	transition: top 0.5s, opacity 0.5s, visibility 0.5s;
}

.b-pilot .pilot__2 .city-selector .tooltip-city .triangle{
	width: 15px;
    height: 15px;
    transform: translate(-50%, 0%) rotate(135deg);
    top: -5px;
    left: 15%;
    position: absolute;
    background: #fff;
}

.b-pilot .pilot__2 .city-selector .tooltip-city a{
	color: #777272;
    line-height: 20px;
    white-space: nowrap;
}


.b-pilot .pilot__2 .city-selector .tooltip-city-right{	
	visibility: hidden;
    position: absolute;
    background: #fff;
    box-shadow: 0px 7px 36px 0px #00000052;
    z-index: -1;
    padding: 10px 20px;
    top: -10px;
    left: 0px;
    border-radius: 6px;
    opacity: 0;
    transition: left 0.5s, opacity 0.5s, visibility 0.5s;
    display: block;
    width: 120px;
}

.b-pilot .pilot__2 .city-selector .tooltip-city-right .title{	
    width: 100%;
    color: #000;
    margin-bottom: 5px;
}

.b-pilot .pilot__2 .city-selector .tooltip-city-right .choose{
	text-align: center;
}

.b-pilot .pilot__2 .city-selector .tooltip-city-right .choose .no{
	margin-right: 5px;
}

.b-pilot .pilot__2 .city-selector .tooltip-city-right.active{
	top: -10px;
    left: 110%;
	opacity: 1;
	z-index: 50;
	visibility: visible;
	transition: left 0.5s, opacity 0.5s, visibility 0.5s;
}

.b-pilot .pilot__2 .city-selector .tooltip-city-right .triangle{
	width: 15px;
    height: 15px;
    transform: translate(0%, -50%) rotate(135deg);
    top: 35%;
    left: -5px;
    position: absolute;
    background: #fff;
}

.b-pilot .pilot__2 .city-selector .tooltip-city-right a{
	color: #777272;
    line-height: 20px;
}

